@charset "utf-8";
/* All Rigth Reserved - BLINX Estudio Gráfico 2019 */

#index{/*Section Independiente*/
	background: url("../Images/fotosecuencia-index.jpg") center top no-repeat;
	height: 1280px;
	margin: 0 auto;
	width: auto;
}

.index-mobile img {
	display: block;
	width: 100%;
}

#visits{
	background: #F00;
	border: 2px solid #FFF;
	border-radius: 24px;
	bottom: 0;
	color: #FFF;
	font-size: 0.875em;
	margin: 0 0 12px 12px;
	padding: 8px 14px;
	text-align: center;
	position: fixed;
	width: auto;
	z-index: 1;
}


@media only screen and (max-width: 1366px){
#index{/*Section Independiente*/
	background: url("../Images/fotosecuencia-index-2.jpg") center top no-repeat;
	height: 911px;
	margin: 0 auto;
	width: auto;
}
}
	
@media screen and (max-width: 768px) {/*Smartphone Horizontal*/
#index{
	background: url("../Images/fotosecuencia-index-3.jpg") center top no-repeat;
	height: 768px;
}
}

@media screen and (max-width: 480px) {/*Smartphone Vertical*/
#index{background: none; height: auto;}
#visits{display: none; color: white; position: absolute; right: 0; top: 0;}
}